-- my custom locale file - more streamlined than AceLocale and no lib dependency

-- To help with missing translations please go here:
-- http://www.wowace.com/addons/saved_instances/localization/

local Ld, La = {}, {}
local locale = GAME_LOCALE or GetLocale()

function SavedInstances_locale()
  return setmetatable({},{
    __index = function(t, s) return La[s] or Ld[s] or rawget(t,s) or s end
  })
end

Ld["%s instances"] = "%s instances"
Ld["Alternating columns are colored differently"] = "Alternating columns are colored differently"
Ld["Always show new instances"] = "Always show new instances"
Ld["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."
Ld["Categories"] = "Categories"
Ld["Character column style"] = "Character column style"
Ld["Character details"] = "Character details"
Ld["Characters"] = "Characters"
Ld["Columns are colored according to the characters class"] = "Columns are colored according to the characters class"
Ld["Columns are the same color as the whole tooltip"] = "Columns are the same color as the whole tooltip"
Ld["Completed encounters"] = "Completed encounters"
Ld["Display instances in order of recommended level from lowest to highest"] = "Display instances in order of recommended level from lowest to highest"
Ld["Display instances with space inserted between categories"] = "Display instances with space inserted between categories"
Ld["Dungeon Finder ID"] = "Dungeon Finder ID"
Ld["Encounters"] = "Encounters"
Ld["Expansion"] = "Expansion"
Ld["Expired Lockout - Can be extended"] = "Expired Lockout - Can be extended"
Ld["Extended Lockout - Not yet saved"] = "Extended Lockout - Not yet saved"
Ld["Forget ID"] = "Forget ID"
Ld["General settings"] = "General settings"
Ld["Hold Alt to show all data"] = "Hold Alt to show all data"
Ld["Hover mouse on indicator for details"] = "Hover mouse on indicator for details"
Ld["If encounters have been defined, show them in the instance tooltip"] = "If encounters have been defined, show them in the instance tooltip"
Ld["Indicators"] = "Indicators"
Ld["Instance details"] = "Instance details"
Ld["Instance options"] = "Instance options"
Ld["Instances"] = "Instances"
Ld["List categories from the current expansion pack first"] = "List categories from the current expansion pack first"
Ld["List is empty"] = "List is empty"
Ld["List raid categories before dungeon categories"] = "List raid categories before dungeon categories"
Ld["Lockouts"] = "Lockouts"
Ld["Members"] = "Members"
Ld["Most recent first"] = "Most recent first"
Ld["Move down"] = "Move down"
Ld["Move up"] = "Move up"
Ld["New encounter"] = "New encounter"
Ld["New instances are shown by default, even if no characters are saved to them"] = "New instances are shown by default, even if no characters are saved to them"
Ld["No Dungeon Finder ID assigned"] = "No Dungeon Finder ID assigned"
Ld["No data found for this Dungeon Finder ID"] = "No data found for this Dungeon Finder ID"
Ld["Note"] = "Note"
Ld["Raids before dungeons"] = "Raids before dungeons"
Ld["Recent instance activity"] = "Recent instance activity"
Ld["Reverse ordering"] = "Reverse ordering"
Ld["Selected category"] = "Selected category"
Ld["Selected character"] = "Selected character"
Ld["Selected encounter"] = "Selected encounter"
Ld["Selected instance"] = "Selected instance"
Ld["Selected lockout"] = "Selected lockout"
Ld["Show Expired"] = "Show Expired"
Ld["Show category names"] = "Show category names"
Ld["Show category names in the tooltip"] = "Show category names in the tooltip"
Ld["Show cooldown for characters to use LFG dungeon system"] = "Show cooldown for characters to use LFG dungeon system"
Ld["Show cooldown for characters to use battleground system"] = "Show cooldown for characters to use battleground system"
Ld["Show encounters"] = "Show encounters"
Ld["Show expired instance lockouts"] = "Show expired instance lockouts"
Ld["Show history in Broker data feed"] = "Show history in Broker data feed"
Ld["Show history in tooltip"] = "Show history in tooltip"
Ld["Show minimap button"] = "Show minimap button"
Ld["Show name for a category when all displayed instances belong only to that category"] = "Show name for a category when all displayed instances belong only to that category"
Ld["Show the SavedInstances minimap button"] = "Show the SavedInstances minimap button"
Ld["Show tooltip hints"] = "Show tooltip hints"
Ld["Show when not saved"] = "Show when not saved"
Ld["Show which characters have completed a random dungeon"] = "Show which characters have completed a random dungeon"
Ld["Single category name"] = "Single category name"
Ld["Sort categories by"] = "Sort categories by"
Ld["Space between categories"] = "Space between categories"
Ld["Text"] = "Text"
Ld["Time Left"] = "Time Left"
Ld["Track"] = "Track"
Ld["Track Battleground Deserter cooldown"] = "Track Battleground Deserter cooldown"
Ld["Track LFG dungeon cooldown"] = "Track LFG dungeon cooldown"
Ld["Track random daily dungeon"] = "Track random daily dungeon"
Ld["Track the instance IDs saved against your characters"] = "Track the instance IDs saved against your characters"
Ld["Type"] = "Type"
Ld["Use class color"] = "Use class color"
Ld["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."
Ld["|cffffff00Left-click|r to show Blizzard's Raid Information"] = "|cffffff00Left-click|r to show Blizzard's Raid Information"
Ld["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Right-click|r to configure SavedInstances"


if locale == "frFR" then do end
La["%s instances"] = "%s instances"
-- La["Alternating columns are colored differently"] = ""
La["Always show new instances"] = "Toujours montrer les nouvelles instances"
La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "Blizzard impose actuellement une limite de 5 instances par heure et par compte. Cette fonctionnalité vous montrera combien d'instances différentes vous avez activées au cours de la dernière heure (si vous avez été dans plus d'une instance). Une fois que vous avez atteint la limite, vous verrez combien de temps vous devez attendre avant d'être de nouveau autorisé à entrer dans une nouvelle instance."
La["Categories"] = "Catégories"
La["Character column style"] = "Style de la colonne de personnage"
La["Character details"] = "Détails du personnage"
La["Characters"] = "Personnages" -- Needs review
La["Columns are colored according to the characters class"] = "Les colonnes sont colorées en fonction de la classe des personnages"
La["Columns are the same color as the whole tooltip"] = "Les colonnes sont de la même couleur que toute l'infobulle" -- Needs review
La["Completed encounters"] = "Recontres terminées"
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
La["Encounters"] = "Rencontres"
La["Expansion"] = "extension"
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
La["General settings"] = "options générales"
-- La["Hold Alt to show all data"] = ""
La["Hover mouse on indicator for details"] = "Passer la souris sur les indicateurs pour plus d'informations"
La["If encounters have been defined, show them in the instance tooltip"] = "Si des rencontres ont été définies, les montrer dans l'infobulle d'instances." -- Needs review
La["Indicators"] = "Indicateurs"
La["Instance details"] = "Détails des instances"
La["Instance options"] = "Option des instances"
La["Instances"] = "Instances"
-- La["List categories from the current expansion pack first"] = ""
La["List is empty"] = "La liste est vide"
-- La["List raid categories before dungeon categories"] = ""
La["Lockouts"] = "Verouillages"
La["Members"] = "Membres"
-- La["Most recent first"] = ""
La["Move down"] = "Déplacer vers le haut"
La["Move up"] = "Remonter"
La["New encounter"] = "Nouvelle rencontre"
La["New instances are shown by default, even if no characters are saved to them"] = "Nouvelles instances montrées par défaut même sans personnage inscrit "
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
La["Note"] = "Note"
-- La["Raids before dungeons"] = ""
La["Recent instance activity"] = "Activité d'instance récente"
-- La["Reverse ordering"] = ""
La["Selected category"] = "Sélection de la catégorie"
La["Selected character"] = "Personnage sélectionné"
La["Selected encounter"] = "Rencontre sélectionnée"
La["Selected instance"] = "Sélection de l'instance"
La["Selected lockout"] = "Verrouillage sélectionné"
-- La["Show Expired"] = ""
La["Show category names"] = "Voir la catégorie des noms"
La["Show category names in the tooltip"] = "Voir la catégorie des noms dans votre tooltip"
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
La["Show encounters"] = "Montrer les rencontres"
-- La["Show expired instance lockouts"] = ""
La["Show history in Broker data feed"] = "Montrer l'historique dans le Broker" -- Needs review
La["Show history in tooltip"] = "Montrer l'historique dans l'infobulle"
La["Show minimap button"] = "Afficher le bouton sur la minimap"
La["Show name for a category when all displayed instances belong only to that category"] = "Montrer le nom d'une catégorie quand toutes les instances affichées sont uniquement de ce type."
La["Show the SavedInstances minimap button"] = "Montrer bouton de minimap de savedinstances "
La["Show tooltip hints"] = "Montrer les astuces du tooltip"
La["Show when not saved"] = "Afficher quand non inscrit"
-- La["Show which characters have completed a random dungeon"] = ""
La["Single category name"] = "Nom de la catégorie seul"
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
La["Text"] = "Texte"
La["Time Left"] = [=[temps restant
délai avant la réinitialisation de l'instance]=]
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
La["Track the instance IDs saved against your characters"] = "Suivre les inscriptions en instance de vos personnages"
-- La["Type"] = ""
La["Use class color"] = "Coloriser par classe"
La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "Si vous le souhaitez, vous pouvez combiner les icônes et le texte en un seul indicateur. Il vous suffit de choisir une icône, et insérer l'icône dans la zone de texte, l'icône que vous avez choisi sera mis à la place."
La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = "|cffffff00Clic-gauche|r Pour voir l'onglet Raid"
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Clic-droit|r Pour configurer SavedInstances"

elseif locale == "deDE" then do end
La["%s instances"] = "%s Instanzen"
La["Alternating columns are colored differently"] = "Abwechselnde Spalten sind unterschiedlich gefärbt" -- Needs review
La["Always show new instances"] = "Neue Instanzen immer anzeigen"
La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "Blizzard hat kürzlich ein Limit von 5 Instanzen pro Stunde/pro Account verhängt. Dieses Feature zeigt dir an, wieviele verschiedene Instanzen du in der vergangenen Stunde betreten hast (wenn du in mehr als zwei Instanzen gewesen bist). Sobald du das Limit erreicht hast, wird dir die Zeit angezeigt die du warten musst, bist du eine neue Instanz betreten darfst."
La["Categories"] = "Kategorien"
La["Character column style"] = "Stil der Charakter-Spalte"
La["Character details"] = "Charakterdetails"
La["Characters"] = "Charaktere"
La["Columns are colored according to the characters class"] = "Spalten werden entsprechend der Klasse des Charakters gefärbt"
La["Columns are the same color as the whole tooltip"] = "Spalten haben die selbe Farbe wie der gesamte Tooltip"
La["Completed encounters"] = "Abgeschlossene Boss-Begegnungen"
La["Display instances in order of recommended level from lowest to highest"] = "Instanzen nach vorgeschlagenem Level anzeigen, beginnend mit der niedrigsten zur höchsten Instanz"
La["Display instances with space inserted between categories"] = "Instanzen mit einem Freiraum zwischen den verschiedenen Kategorien anzeigen"
-- La["Dungeon Finder ID"] = ""
La["Encounters"] = "Boss-Begegnungen"
La["Expansion"] = "Erweiterung"
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
La["General settings"] = "Allgemeine Einstellungen"
-- La["Hold Alt to show all data"] = ""
La["Hover mouse on indicator for details"] = "Für Details den Mauszeiger über Indikator setzen"
La["If encounters have been defined, show them in the instance tooltip"] = "Wenn die Boss-Begegnungen definiert wurden, diese im Instanz-Tooltip anzeigen"
La["Indicators"] = "Indikatoren"
La["Instance details"] = "Instanz-Details"
La["Instance options"] = "Instanzoptionen"
La["Instances"] = "Instanzen"
La["List categories from the current expansion pack first"] = "Kategorien der aktuellen Erweiterung zuerst auflisten"
La["List is empty"] = "Liste ist leer"
La["List raid categories before dungeon categories"] = "Schlachtzug-Kategorien vor Dungeon-Kategorien auflisten"
La["Lockouts"] = "Aussperrungen"
La["Members"] = "Mitglieder"
La["Most recent first"] = "Aktuellste zuerst"
La["Move down"] = "Nach unten bewegen"
La["Move up"] = "Nach oben bewegen"
La["New encounter"] = "Neue Boss-Begegnung"
La["New instances are shown by default, even if no characters are saved to them"] = "Neue Instanzen werden automatisch angezeigt, auch wenn sie bei keinem Charakter gespeichert sind"
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
La["Note"] = "Notiz"
La["Raids before dungeons"] = "Schlachtzüge vor Dungeons"
La["Recent instance activity"] = "Aktuelle Instanz-Aktivität"
La["Reverse ordering"] = "Umgekehrte Anordung"
La["Selected category"] = "Ausgewählte Kategorie"
La["Selected character"] = "Ausgewählter Charakter"
La["Selected encounter"] = "Ausgewählte Boss-Begegnung"
La["Selected instance"] = "Ausgewählte Instanz"
-- La["Selected lockout"] = ""
-- La["Show Expired"] = ""
La["Show category names"] = "Kategorie-Namen anzeigen"
La["Show category names in the tooltip"] = "Kategorie-Namen im Tooltip anzeigen"
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
La["Show encounters"] = "Boss-Begegnungen anzeigen"
-- La["Show expired instance lockouts"] = ""
-- La["Show history in Broker data feed"] = ""
La["Show history in tooltip"] = "Verlauf im Tooltip anzeigen"
La["Show minimap button"] = "Minimap-Button anzeigen"
La["Show name for a category when all displayed instances belong only to that category"] = "Zeige Name der Kategorie, wenn alle angezeigten Instanzen zu dieser Kategorie gehören"
La["Show the SavedInstances minimap button"] = "Den SavedInstances-Minimap-Button anzeigen"
La["Show tooltip hints"] = "Tooltip-Hinweise anzeigen"
La["Show when not saved"] = "Immer anzeigen"
La["Show which characters have completed a random dungeon"] = "Anzeigen welche Charaktere einen zufälligen Dungeon abgeschlossen haben"
La["Single category name"] = "Einzelner Kategorie-Name"
La["Sort categories by"] = "Kategorien sortieren nach"
La["Space between categories"] = "Freiraum zwischen Kategorien"
La["Text"] = "Text"
La["Time Left"] = "Verbleibende Zeit"
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
La["Track the instance IDs saved against your characters"] = "Instanz-IDs bei allen Charakteren verfolgen"
-- La["Type"] = ""
La["Use class color"] = "Klassenfarbe benutzen"
La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "Nach Wunsch können Icons und Text in einem einzelnen Indikator kombiniert werden. Wähle ein Icon und gebe das Wort ICON in das Textfeld ein. Wo auch immer das Wort ICON gefunden wird, wird das gewählte Icon angefügt."
La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = " |cffffff00Linksklick|r um Blizzard's Schlachtzuginformation anzuzeigen"
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Rechtsklick|r um SavedInstances zu konfigurieren"

elseif locale == "koKR" then do end
-- La["%s instances"] = ""
-- La["Alternating columns are colored differently"] = ""
-- La["Always show new instances"] = ""
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
-- La["Categories"] = ""
-- La["Character column style"] = ""
-- La["Character details"] = ""
-- La["Characters"] = ""
-- La["Columns are colored according to the characters class"] = ""
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
-- La["Expansion"] = ""
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
-- La["General settings"] = ""
-- La["Hold Alt to show all data"] = ""
-- La["Hover mouse on indicator for details"] = ""
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
-- La["Indicators"] = ""
-- La["Instance details"] = ""
-- La["Instance options"] = ""
-- La["Instances"] = ""
-- La["List categories from the current expansion pack first"] = ""
-- La["List is empty"] = ""
-- La["List raid categories before dungeon categories"] = ""
-- La["Lockouts"] = ""
-- La["Members"] = ""
-- La["Most recent first"] = ""
-- La["Move down"] = ""
-- La["Move up"] = ""
-- La["New encounter"] = ""
-- La["New instances are shown by default, even if no characters are saved to them"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["Note"] = ""
-- La["Raids before dungeons"] = ""
-- La["Recent instance activity"] = ""
-- La["Reverse ordering"] = ""
-- La["Selected category"] = ""
-- La["Selected character"] = ""
-- La["Selected encounter"] = ""
-- La["Selected instance"] = ""
-- La["Selected lockout"] = ""
-- La["Show Expired"] = ""
-- La["Show category names"] = ""
-- La["Show category names in the tooltip"] = ""
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show encounters"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show history in Broker data feed"] = ""
-- La["Show history in tooltip"] = ""
-- La["Show minimap button"] = ""
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
-- La["Show the SavedInstances minimap button"] = ""
-- La["Show tooltip hints"] = ""
-- La["Show when not saved"] = ""
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Single category name"] = ""
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
-- La["Text"] = ""
-- La["Time Left"] = ""
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
-- La["Track the instance IDs saved against your characters"] = ""
-- La["Type"] = ""
-- La["Use class color"] = ""
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""
-- La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = ""
-- La["|cffffff00Right-click|r to configure SavedInstances"] = ""

elseif locale == "esMX" then do end
-- La["%s instances"] = ""
-- La["Alternating columns are colored differently"] = ""
-- La["Always show new instances"] = ""
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
-- La["Categories"] = ""
-- La["Character column style"] = ""
-- La["Character details"] = ""
-- La["Characters"] = ""
-- La["Columns are colored according to the characters class"] = ""
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
-- La["Expansion"] = ""
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
-- La["General settings"] = ""
-- La["Hold Alt to show all data"] = ""
-- La["Hover mouse on indicator for details"] = ""
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
-- La["Indicators"] = ""
-- La["Instance details"] = ""
-- La["Instance options"] = ""
-- La["Instances"] = ""
-- La["List categories from the current expansion pack first"] = ""
-- La["List is empty"] = ""
-- La["List raid categories before dungeon categories"] = ""
-- La["Lockouts"] = ""
-- La["Members"] = ""
-- La["Most recent first"] = ""
-- La["Move down"] = ""
-- La["Move up"] = ""
-- La["New encounter"] = ""
-- La["New instances are shown by default, even if no characters are saved to them"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["Note"] = ""
-- La["Raids before dungeons"] = ""
-- La["Recent instance activity"] = ""
-- La["Reverse ordering"] = ""
-- La["Selected category"] = ""
-- La["Selected character"] = ""
-- La["Selected encounter"] = ""
-- La["Selected instance"] = ""
-- La["Selected lockout"] = ""
-- La["Show Expired"] = ""
-- La["Show category names"] = ""
-- La["Show category names in the tooltip"] = ""
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show encounters"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show history in Broker data feed"] = ""
-- La["Show history in tooltip"] = ""
-- La["Show minimap button"] = ""
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
-- La["Show the SavedInstances minimap button"] = ""
-- La["Show tooltip hints"] = ""
-- La["Show when not saved"] = ""
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Single category name"] = ""
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
-- La["Text"] = ""
-- La["Time Left"] = ""
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
-- La["Track the instance IDs saved against your characters"] = ""
-- La["Type"] = ""
-- La["Use class color"] = ""
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""
-- La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = ""
-- La["|cffffff00Right-click|r to configure SavedInstances"] = ""

elseif locale == "ruRU" then do end
La["%s instances"] = "%s подземелья"
-- La["Alternating columns are colored differently"] = ""
La["Always show new instances"] = "Всегда отображать новые подземелья"
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
La["Categories"] = "Категории"
-- La["Character column style"] = ""
-- La["Character details"] = ""
La["Characters"] = "Герои"
-- La["Columns are colored according to the characters class"] = ""
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
La["Expansion"] = "Расширение"
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
La["General settings"] = "Общие настройки"
-- La["Hold Alt to show all data"] = ""
La["Hover mouse on indicator for details"] = "Наведитк мышкой на индикатор детальной для подсказки"
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
La["Indicators"] = "Индикатор"
La["Instance details"] = "Детали подземелий"
La["Instance options"] = "Опции подземелий"
La["Instances"] = "Подземелья"
-- La["List categories from the current expansion pack first"] = ""
La["List is empty"] = "список чист"
-- La["List raid categories before dungeon categories"] = ""
-- La["Lockouts"] = ""
La["Members"] = "Участники"
-- La["Most recent first"] = ""
-- La["Move down"] = ""
La["Move up"] = "Переместить вверх"
-- La["New encounter"] = ""
La["New instances are shown by default, even if no characters are saved to them"] = "Новые подземелья отображаются по умолчанию, даже если нет персонажей с сохраненными копиями этих подземелий"
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
La["Note"] = "заметки"
-- La["Raids before dungeons"] = ""
-- La["Recent instance activity"] = ""
-- La["Reverse ordering"] = ""
La["Selected category"] = "Выбрать категорию"
La["Selected character"] = "ВЫбрать героя"
-- La["Selected encounter"] = ""
La["Selected instance"] = "Выбраное подземелье"
-- La["Selected lockout"] = ""
-- La["Show Expired"] = ""
La["Show category names"] = "Показать имена конфигураций категорий"
La["Show category names in the tooltip"] = "Отображать имена категорий в а подсказках"
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show encounters"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show history in Broker data feed"] = ""
La["Show history in tooltip"] = "Отображать историю в подсказках"
La["Show minimap button"] = "Отображать кнопку у миникарты"
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
La["Show the SavedInstances minimap button"] = "Отображать кнопку SavedInstances у миникарты"
-- La["Show tooltip hints"] = ""
La["Show when not saved"] = "Показать настройки для не сохраненных"
-- La["Show which characters have completed a random dungeon"] = ""
La["Single category name"] = "Одиночное имя категории"
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
La["Text"] = "Текст"
La["Time Left"] = "Остаток времени"
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
La["Track the instance IDs saved against your characters"] = "Отслеживать ID копий подземелий, сохраненных для ваших персонажей"
-- La["Type"] = ""
La["Use class color"] = "Использовать цвет класса"
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""
La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = "|cffffff00Left-click|r  Blizzard's информация о рейдах"
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00Right-click|r Для настройки SavedInstances"

elseif locale == "zhCN" then do end
La["%s instances"] = "%s 副本"
La["Alternating columns are colored differently"] = "交替着色不同列"
La["Always show new instances"] = "总是显示新的副本"
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
La["Categories"] = "类别"
La["Character column style"] = "角色列样式"
La["Character details"] = "角色详情"
La["Characters"] = "角色"
La["Columns are colored according to the characters class"] = "按角色职业着色列"
-- La["Columns are the same color as the whole tooltip"] = ""
La["Completed encounters"] = "已完成的副本"
-- La["Display instances in order of recommended level from lowest to highest"] = ""
La["Display instances with space inserted between categories"] = "分类之间的显示间距" -- Needs review
-- La["Dungeon Finder ID"] = ""
La["Encounters"] = "遭遇战" -- Needs review
La["Expansion"] = "扩展"
La["Expired Lockout - Can be extended"] = "到期锁定 - 可以延长" -- Needs review
La["Extended Lockout - Not yet saved"] = "已延长锁定 - 还未被储存" -- Needs review
-- La["Forget ID"] = ""
La["General settings"] = "综合设定"
La["Hold Alt to show all data"] = "按住 Alt 显示全部数据" -- Needs review
La["Hover mouse on indicator for details"] = "鼠标悬停到指示器查看详情"
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
La["Indicators"] = "指示器"
La["Instance details"] = "副本详情"
La["Instance options"] = "副本选项"
La["Instances"] = "副本"
-- La["List categories from the current expansion pack first"] = ""
La["List is empty"] = "列表为空"
La["List raid categories before dungeon categories"] = "列表团队分类于地下城分类之前" -- Needs review
La["Lockouts"] = "锁定" -- Needs review
La["Members"] = "成员"
-- La["Most recent first"] = ""
La["Move down"] = "向下移动"
La["Move up"] = "向上移动"
La["New encounter"] = "新的遭遇战" -- Needs review
La["New instances are shown by default, even if no characters are saved to them"] = "默认显示新的副本, 如果没有角色已有进度"
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
La["Note"] = "标记"
La["Raids before dungeons"] = "团队位于地下城之前" -- Needs review
-- La["Recent instance activity"] = ""
La["Reverse ordering"] = "反转颜色" -- Needs review
La["Selected category"] = "选择类别"
La["Selected character"] = "已选择角色"
La["Selected encounter"] = "已选择的遭遇战" -- Needs review
La["Selected instance"] = "已选择副本"
La["Selected lockout"] = "已选择的锁定"
La["Show Expired"] = "显示到期的" -- Needs review
La["Show category names"] = "显示类别名字"
La["Show category names in the tooltip"] = "在提示信息中显示类别名字"
La["Show cooldown for characters to use LFG dungeon system"] = "显示角色使用LFG地下城系统的冷却" -- Needs review
La["Show cooldown for characters to use battleground system"] = "显示角色使用战场系统的冷却" -- Needs review
La["Show encounters"] = "显示遭遇战"
La["Show expired instance lockouts"] = "显示到期的副本锁定" -- Needs review
La["Show history in Broker data feed"] = "在 Broker 数据中显示历史"
La["Show history in tooltip"] = "在提示信息中显示历史"
La["Show minimap button"] = "显示小地图按钮"
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
La["Show the SavedInstances minimap button"] = "显示 SavedInstances 小地图按钮"
La["Show tooltip hints"] = "显示提示信息"
La["Show when not saved"] = "当未保存时显示"
La["Show which characters have completed a random dungeon"] = "显示哪个角色已完成一个随机地下城" -- Needs review
La["Single category name"] = "单独类别名字"
La["Sort categories by"] = "排序分类按" -- Needs review
La["Space between categories"] = "分类的间距" -- Needs review
La["Text"] = "文本"
La["Time Left"] = "剩余时间"
La["Track"] = "追踪" -- Needs review
La["Track Battleground Deserter cooldown"] = "追踪战场逃亡者冷却" -- Needs review
La["Track LFG dungeon cooldown"] = "追踪LFG地下城冷却" -- Needs review
La["Track random daily dungeon"] = "追踪随机日常地下城" -- Needs review
La["Track the instance IDs saved against your characters"] = "追踪你的角色的副本保存进度ID"
La["Type"] = "类型" -- Needs review
La["Use class color"] = "使用职业颜色"
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""
La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = "|cffffff00左键点击|r 显示暴雪的团队信息"
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00右键点击|r 配置 SavedInstances"

elseif locale == "esES" then do end
-- La["%s instances"] = ""
-- La["Alternating columns are colored differently"] = ""
La["Always show new instances"] = "Siempre mostrar nuevas instancias"
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
-- La["Categories"] = ""
-- La["Character column style"] = ""
-- La["Character details"] = ""
-- La["Characters"] = ""
-- La["Columns are colored according to the characters class"] = ""
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
-- La["Expansion"] = ""
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
La["General settings"] = "Opciones generales"
-- La["Hold Alt to show all data"] = ""
-- La["Hover mouse on indicator for details"] = ""
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
-- La["Indicators"] = ""
-- La["Instance details"] = ""
La["Instance options"] = "Opciones de Instancia"
-- La["Instances"] = ""
-- La["List categories from the current expansion pack first"] = ""
-- La["List is empty"] = ""
-- La["List raid categories before dungeon categories"] = ""
-- La["Lockouts"] = ""
-- La["Members"] = ""
-- La["Most recent first"] = ""
-- La["Move down"] = ""
-- La["Move up"] = ""
-- La["New encounter"] = ""
-- La["New instances are shown by default, even if no characters are saved to them"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["Note"] = ""
-- La["Raids before dungeons"] = ""
-- La["Recent instance activity"] = ""
-- La["Reverse ordering"] = ""
-- La["Selected category"] = ""
-- La["Selected character"] = ""
-- La["Selected encounter"] = ""
-- La["Selected instance"] = ""
-- La["Selected lockout"] = ""
-- La["Show Expired"] = ""
-- La["Show category names"] = ""
-- La["Show category names in the tooltip"] = ""
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show encounters"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show history in Broker data feed"] = ""
-- La["Show history in tooltip"] = ""
La["Show minimap button"] = "Mostrar botón del minimapa"
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
La["Show the SavedInstances minimap button"] = "Mostrar el botón del minimapa de SavedInstances"
-- La["Show tooltip hints"] = ""
-- La["Show when not saved"] = ""
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Single category name"] = ""
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
-- La["Text"] = ""
-- La["Time Left"] = ""
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
-- La["Track the instance IDs saved against your characters"] = ""
-- La["Type"] = ""
-- La["Use class color"] = ""
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""
-- La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = ""
-- La["|cffffff00Right-click|r to configure SavedInstances"] = ""

elseif locale == "zhTW" then do end
La["%s instances"] = "%s 副本"
La["Alternating columns are colored differently"] = "欄位交替不同的顏色"
La["Always show new instances"] = "總是顯示新副本"
La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = "暴風雪現在限定一個帳號每小時只能進入五個新副本。這項功能將會顯示最近一個小時內你進入多少個副本(如果你已經進入超過兩個副本)。一旦你達到五個副本的限制，則會顯示你必須等待多久才能再度進入一個新的副本。"
La["Categories"] = "分類"
La["Character column style"] = "角色欄位格式"
La["Character details"] = "角色的詳情"
La["Characters"] = "角色"
La["Columns are colored according to the characters class"] = "依照職業變換欄位顏色"
La["Columns are the same color as the whole tooltip"] = "欄位與工具列顯示相同顏色"
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
La["Expansion"] = "擴展"
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
La["General settings"] = "一般設定"
-- La["Hold Alt to show all data"] = ""
La["Hover mouse on indicator for details"] = "滑鼠停留顯示細節"
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
La["Indicators"] = "指標"
La["Instance details"] = "副本細節"
La["Instance options"] = "副本設定"
La["Instances"] = "副本"
-- La["List categories from the current expansion pack first"] = ""
La["List is empty"] = "列表為空"
-- La["List raid categories before dungeon categories"] = ""
La["Lockouts"] = "停工"
La["Members"] = "會員"
-- La["Most recent first"] = ""
La["Move down"] = "下移"
La["Move up"] = "上移"
-- La["New encounter"] = ""
La["New instances are shown by default, even if no characters are saved to them"] = "預設顯示新副本，即使沒有角色有副本進度"
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
La["Note"] = "註解"
-- La["Raids before dungeons"] = ""
La["Recent instance activity"] = "近期副本活動"
-- La["Reverse ordering"] = ""
La["Selected category"] = "選擇的分類"
La["Selected character"] = "已選擇的角色"
-- La["Selected encounter"] = ""
La["Selected instance"] = "選擇的副本"
La["Selected lockout"] = "選擇鎖定"
-- La["Show Expired"] = ""
La["Show category names"] = "顯示分類名稱"
La["Show category names in the tooltip"] = "提示顯示分類名稱"
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show encounters"] = ""
-- La["Show expired instance lockouts"] = ""
La["Show history in Broker data feed"] = "在Broker中顯示歷史紀錄"
La["Show history in tooltip"] = "在提示訊息中顯示歷史紀錄"
La["Show minimap button"] = "顯示小地圖按鈕"
La["Show name for a category when all displayed instances belong only to that category"] = "顯示分類名稱當所有已顯示副本只屬於這一類"
La["Show the SavedInstances minimap button"] = "顯示SavedInstances小地圖按鈕"
La["Show tooltip hints"] = "顯示工具列提示"
La["Show when not saved"] = "當無進度時顯示"
-- La["Show which characters have completed a random dungeon"] = ""
La["Single category name"] = "單一分類名稱"
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
La["Text"] = "文字"
La["Time Left"] = "剩餘時間"
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
La["Track the instance IDs saved against your characters"] = "追蹤你的角色儲存的副本紀錄編號"
La["Type"] = "類型" -- Needs review
La["Use class color"] = "使用職業顏色"
La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = "如果你想你可以結合圖示跟文字在單一指標上。只要選擇一圖示，並插入word圖示到文字段落。word圖示的地方被發現，你選擇的圖示將取代。"
La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = "|cffffff00左鍵點擊|r顯示遊戲內建團隊訊息"
La["|cffffff00Right-click|r to configure SavedInstances"] = "|cffffff00右鍵點擊|r設定SavedInstances"

elseif locale == "ptBR" then do end
-- La["%s instances"] = ""
-- La["Alternating columns are colored differently"] = ""
-- La["Always show new instances"] = ""
-- La["Blizzard currently imposes a limit of 5 instances per hour per account. This feature will show you how many different instances you have entered in the last hour (if you have been in more than two). Once you have reached the limit, you will be shown how much time you must wait until you will be allowed to enter a new instance."] = ""
-- La["Categories"] = ""
-- La["Character column style"] = ""
-- La["Character details"] = ""
-- La["Characters"] = ""
-- La["Columns are colored according to the characters class"] = ""
-- La["Columns are the same color as the whole tooltip"] = ""
-- La["Completed encounters"] = ""
-- La["Display instances in order of recommended level from lowest to highest"] = ""
-- La["Display instances with space inserted between categories"] = ""
-- La["Dungeon Finder ID"] = ""
-- La["Encounters"] = ""
-- La["Expansion"] = ""
-- La["Expired Lockout - Can be extended"] = ""
-- La["Extended Lockout - Not yet saved"] = ""
-- La["Forget ID"] = ""
-- La["General settings"] = ""
-- La["Hold Alt to show all data"] = ""
-- La["Hover mouse on indicator for details"] = ""
-- La["If encounters have been defined, show them in the instance tooltip"] = ""
-- La["Indicators"] = ""
-- La["Instance details"] = ""
-- La["Instance options"] = ""
-- La["Instances"] = ""
-- La["List categories from the current expansion pack first"] = ""
-- La["List is empty"] = ""
-- La["List raid categories before dungeon categories"] = ""
-- La["Lockouts"] = ""
-- La["Members"] = ""
-- La["Most recent first"] = ""
-- La["Move down"] = ""
-- La["Move up"] = ""
-- La["New encounter"] = ""
-- La["New instances are shown by default, even if no characters are saved to them"] = ""
-- La["No Dungeon Finder ID assigned"] = ""
-- La["No data found for this Dungeon Finder ID"] = ""
-- La["Note"] = ""
-- La["Raids before dungeons"] = ""
-- La["Recent instance activity"] = ""
-- La["Reverse ordering"] = ""
-- La["Selected category"] = ""
-- La["Selected character"] = ""
-- La["Selected encounter"] = ""
-- La["Selected instance"] = ""
-- La["Selected lockout"] = ""
-- La["Show Expired"] = ""
-- La["Show category names"] = ""
-- La["Show category names in the tooltip"] = ""
-- La["Show cooldown for characters to use LFG dungeon system"] = ""
-- La["Show cooldown for characters to use battleground system"] = ""
-- La["Show encounters"] = ""
-- La["Show expired instance lockouts"] = ""
-- La["Show history in Broker data feed"] = ""
-- La["Show history in tooltip"] = ""
-- La["Show minimap button"] = ""
-- La["Show name for a category when all displayed instances belong only to that category"] = ""
-- La["Show the SavedInstances minimap button"] = ""
-- La["Show tooltip hints"] = ""
-- La["Show when not saved"] = ""
-- La["Show which characters have completed a random dungeon"] = ""
-- La["Single category name"] = ""
-- La["Sort categories by"] = ""
-- La["Space between categories"] = ""
-- La["Text"] = ""
-- La["Time Left"] = ""
-- La["Track"] = ""
-- La["Track Battleground Deserter cooldown"] = ""
-- La["Track LFG dungeon cooldown"] = ""
-- La["Track random daily dungeon"] = ""
-- La["Track the instance IDs saved against your characters"] = ""
-- La["Type"] = ""
-- La["Use class color"] = ""
-- La["You can combine icons and text in a single indicator if you wish. Simply choose an icon, and insert the word ICON into the text field. Anywhere the word ICON is found, the icon you chose will be substituted in."] = ""
-- La["|cffffff00Left-click|r to show Blizzard's Raid Information"] = ""
-- La["|cffffff00Right-click|r to configure SavedInstances"] = ""

end
